BANK WOORI SAUDARA - Bug #2145

[ESS-Travel] Cost
05/02/2023 02:51 PM - Johanes Christian Kurni

Status: Closed Start date: 05/02/2023
Priority: High Due date:
Assignee: Johanes Christian Kurni % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.30 hour
Description
Dear Azid,

S BWs

MinovaES Menu

» [ My workplace

© Add T Delete

Start Date End Date Cost Type Number

Rate

Currency

Currency Rate (USD)

<

24/04/2023 28/04/2023 Tunjangan Perjalanan Dinas (IDR)

250,000.00

IDR

24/04/2023 28/04/2023 Laundry

24/04/2023 28/04/2023 Transportasi Dalam Kota
24/04/2023 28/04/2023 Hotel
24/04/2023 28/04/2023 BBM

24/04/2023 28/04/2023 Tol / Parkir

ingin di add bisa di tambahkan.
BizFlowID: MD_TravelNew
Port: http://bws.minovaiscloud.com:31128/

Server: 45.251.75.66
DB: MinovaES_BWS_DevProd

Terima Kasih.
History

#1 - 05/03/2023 11:26 AM - M Azid Wahyudi

- File clipboard-202305031124-xqtnv.png added

- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Johanes Christian Kurni

dear jo , udah bisa di test ya

07/03/2025

1/2



http://bws.minovaiscloud.com:31128/

Minova ES | Travel

Minova ES | WorkFlow Process

Minova ES | Travel rinovaiscloud.com:

bws.minovaiscloud.com:31128

Destination Area

MinovaES Menu

Jakarta

]
]

+ [ My Workplace Departure:

> [ My Report Destination:
» [ My Staff Report
~ [ Request

[ HR Administration

[ performance Ma...

© Add  © Delete

[ Time Management

(3 Training Manage... Start Date End Date Transport Catagory Trans Type
[ Benefit Manage...
[= Travel Managem...

Travel

{] Forwarding Task

{1 inbox

f] sharing Approval

{1 Outbox

{] Draft

] Archive

{1 Delete Request ID

Start Date

Y E-Learning

» [ Business Intelligence End Date Cost Type

+ [ Human Resource

1 03/05/2023 03/05/2023 Tunjangan Perjalanan Dinas (IDR)

+ [ System Administration
9 customization
% Menu Management
" Change Password
package :

custparam

- WFTVGRIDCOST

- WFTVGRIDCOSTLN

makasih

#2 - 05/03/2023 04:20 PM - Johanes Christian Kurni
- Status changed from QA Test to Closed

Done

Files

Trans Class

M
Notes

Currency

0.00 IDR
Currency Rate (USD)
Amount Plan

0.00

Amount Settlement

0.00

O @ icognito

Amount Approval

0.00
